.topfolder {
    margin-top:1px;
    }
.topfolder > .topfolder h3 {
    margin-left:0.932em !important;
    }
.topfolder h3{
    margin-bottom:1px !important;
    padding:2px 0 0 0;
    }
.topfolder h3 a{
    color: #000 !important;
    font-weight:normal;
    text-decoration:none !important;
    }
.collapsible,
.page_collapsible,
.accordion {
    margin: 0;
    background: #DEEEF1;
    text-decoration:none;
}
.accordion-open,
.collapse-open {
    background:#DEEEF1;
    color: #000; 
}
.accordion-open span,
.collapse-open span {
    background:url(++resource++ise.policy.images/toggle-open.png) center center no-repeat; 
    display:block;
    float:right;
    margin:-4px !important;
    padding:10px; 
}
.accordion-close span,
.collapse-close span {
    display:block;
    float:right;
    background:url(++resource++ise.policy.images/toggle-right.png) center center no-repeat;
    padding:10px; 
    margin:-4px !important;
}
.accordion-open span,
.collapse-open span > .content{
}
div.container {
    padding:0;
    margin:0; 
}
div.content {
    background:#DEEEF1;
    margin: 0 0 0 0.65em;
    padding:0 0.65em 0;
}
div.content p {
    padding:0;
    margin:0;
    padding:3px; 
}
